<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.tofly.qualitycontrol.mapper.ScanFrequencyConfigMapper">
    <resultMap id="scanFrequencyConfigMap" type="com.tofly.qualitycontrol.entity.ScanFrequencyConfig">
        <id property="id" column="ID"/>
        <result property="frequency" column="FREQUENCY"/>
        <result property="expression" column="EXPRESSION"/>
        <result property="memo" column="MEMO"/>
        <result property="status" column="STATUS"/>
    </resultMap>
</mapper>